Subject: Re: bug#16647: Imprecisions with window-resizing cursors

From: martin rudalics <[email-masked]>
Date: Fri, 28 Feb 2014 12:00:02 +0100

>> The reason was that a mouse glyph from the text area could extend
 >> into the mode line.
 >
 > That's news to me.  Can you describe how it happens?

With a partially-visible line at the bottom of the window.  In that case
the mouse glyph covers the non-visible part of the character.  Moving
the mouse from top to bottom will not show the drag cursor on the
modeline as long as the cursor is within the invisible part of the mouse
glyph.  Now if only one or two pixels of that character are visible, you
will see the drag cursor only on the lowest two or four pixles of the
modeline.

martin